package com.alterdekim.hearthhack.util;

public enum BattleNetErrors {
        // Token: 0x04000CAF RID: 3247
        ERROR_OK,
        // Token: 0x04000CB0 RID: 3248
        ERROR_INTERNAL,
        // Token: 0x04000CB1 RID: 3249
        ERROR_TIMED_OUT,
        // Token: 0x04000CB2 RID: 3250
        ERROR_DENIED,
        // Token: 0x04000CB3 RID: 3251
        ERROR_NOT_EXISTS,
        // Token: 0x04000CB4 RID: 3252
        ERROR_NOT_STARTED,
        // Token: 0x04000CB5 RID: 3253
        ERROR_IN_PROGRESS,
        // Token: 0x04000CB6 RID: 3254
        ERROR_INVALID_ARGS,
        // Token: 0x04000CB7 RID: 3255
        ERROR_INVALID_SUBSCRIBER,
        // Token: 0x04000CB8 RID: 3256
        ERROR_WAITING_FOR_DEPENDENCY,
        // Token: 0x04000CB9 RID: 3257
        ERROR_NO_AUTH,
        // Token: 0x04000CBA RID: 3258
        ERROR_PARENTAL_CONTROL_RESTRICTION,
        // Token: 0x04000CBB RID: 3259
        ERROR_NO_GAME_ACCOUNT,
        // Token: 0x04000CBC RID: 3260
        ERROR_NOT_IMPLEMENTED,
        // Token: 0x04000CBD RID: 3261
        ERROR_OBJECT_REMOVED,
        // Token: 0x04000CBE RID: 3262
        ERROR_INVALID_ENTITY_ID,
        // Token: 0x04000CBF RID: 3263
        ERROR_INVALID_ENTITY_ACCOUNT_ID,
        // Token: 0x04000CC0 RID: 3264
        ERROR_INVALID_ENTITY_GAME_ACCOUNT_ID,
        // Token: 0x04000CC1 RID: 3265
        ERROR_INVALID_AGENT_ID/* = 19*/,
        // Token: 0x04000CC2 RID: 3266
        ERROR_INVALID_TARGET_ID,
        // Token: 0x04000CC3 RID: 3267
        ERROR_MODULE_NOT_LOADED,
        // Token: 0x04000CC4 RID: 3268
        ERROR_MODULE_NO_ENTRY_POINT,
        // Token: 0x04000CC5 RID: 3269
        ERROR_MODULE_SIGNATURE_INCORRECT,
        // Token: 0x04000CC6 RID: 3270
        ERROR_MODULE_CREATE_FAILED,
        // Token: 0x04000CC7 RID: 3271
        ERROR_NO_PROGRAM,
        // Token: 0x04000CC8 RID: 3272
        ERROR_API_NOT_BOUND,
        // Token: 0x04000CC9 RID: 3273
        ERROR_API_NOT_READY,
        // Token: 0x04000CCA RID: 3274
        ERROR_BAD_VERSION,
        // Token: 0x04000CCB RID: 3275
        ERROR_ATTRIBUTE_TOO_MANY_ATTRIBUTES_SET,
        // Token: 0x04000CCC RID: 3276
        ERROR_ATTRIBUTE_MAX_SIZE_EXCEEDED,
        // Token: 0x04000CCD RID: 3277
        ERROR_ATTRIBUTE_QUOTA_EXCEEDED,
        // Token: 0x04000CCE RID: 3278
        ERROR_SERVER_POOL_SERVER_DISAPPEARED,
        // Token: 0x04000CCF RID: 3279
        ERROR_SERVER_IS_PRIVATE,
        // Token: 0x04000CD0 RID: 3280
        ERROR_DISABLED,
        // Token: 0x04000CD1 RID: 3281
        ERROR_MODULE_NOT_FOUND/* = 36*/,
        // Token: 0x04000CD2 RID: 3282
        ERROR_SERVER_BUSY,
        // Token: 0x04000CD3 RID: 3283
        ERROR_NO_BATTLETAG,
        // Token: 0x04000CD4 RID: 3284
        ERROR_INCOMPLETE_PROFANITY_FILTERS,
        // Token: 0x04000CD5 RID: 3285
        ERROR_INVALID_REGION,
        // Token: 0x04000CD6 RID: 3286
        ERROR_EXISTS_ALREADY,
        // Token: 0x04000CD7 RID: 3287
        ERROR_INVALID_SERVER_THUMBPRINT,
        // Token: 0x04000CD8 RID: 3288
        ERROR_PHONE_LOCK,
        // Token: 0x04000CD9 RID: 3289
        ERROR_SQUELCHED,
        // Token: 0x04000CDA RID: 3290
        ERROR_TARGET_OFFLINE,
        // Token: 0x04000CDB RID: 3291
        ERROR_BAD_SERVER,
        // Token: 0x04000CDC RID: 3292
        ERROR_NO_COOKIE,
        // Token: 0x04000CDD RID: 3293
        ERROR_EXPIRED_COOKIE,
        // Token: 0x04000CDE RID: 3294
        ERROR_TOKEN_NOT_FOUND,
        // Token: 0x04000CDF RID: 3295
        ERROR_GAME_ACCOUNT_NO_TIME,
        // Token: 0x04000CE0 RID: 3296
        ERROR_GAME_ACCOUNT_NO_PLAN,
        // Token: 0x04000CE1 RID: 3297
        ERROR_GAME_ACCOUNT_BANNED,
        // Token: 0x04000CE2 RID: 3298
        ERROR_GAME_ACCOUNT_SUSPENDED,
        // Token: 0x04000CE3 RID: 3299
        ERROR_GAME_ACCOUNT_ALREADY_SELECTED,
        // Token: 0x04000CE4 RID: 3300
        ERROR_GAME_ACCOUNT_CANCELLED,
        // Token: 0x04000CE5 RID: 3301
        ERROR_SESSION_DUPLICATE/**/,
        // Token: 0x04000CE6 RID: 3302
        ERROR_SESSION_DISCONNECTED,
        // Token: 0x04000CE7 RID: 3303
        ERROR_SESSION_DATA_CHANGED,
        // Token: 0x04000CE8 RID: 3304
        ERROR_SESSION_UPDATE_FAILED,
        // Token: 0x04000CE9 RID: 3305
        ERROR_SESSION_NOT_FOUND,
        // Token: 0x04000CEA RID: 3306
        ERROR_ADMIN_KICK/**/,
        // Token: 0x04000CEB RID: 3307
        ERROR_UNPLANNED_MAINTENANCE,
        // Token: 0x04000CEC RID: 3308
        ERROR_PLANNED_MAINTENANCE,
        // Token: 0x04000CED RID: 3309
        ERROR_SERVICE_FAILURE_ACCOUNT,
        // Token: 0x04000CEE RID: 3310
        ERROR_SERVICE_FAILURE_SESSION,
        // Token: 0x04000CEF RID: 3311
        ERROR_SERVICE_FAILURE_AUTH,
        // Token: 0x04000CF0 RID: 3312
        ERROR_SERVICE_FAILURE_RISK,
        // Token: 0x04000CF1 RID: 3313
        ERROR_BAD_PROGRAM,
        // Token: 0x04000CF2 RID: 3314
        ERROR_BAD_LOCALE,
        // Token: 0x04000CF3 RID: 3315
        ERROR_BAD_PLATFORM,
        // Token: 0x04000CF4 RID: 3316
        ERROR_LOCALE_RESTRICTED_LA/**/,
        // Token: 0x04000CF5 RID: 3317
        ERROR_LOCALE_RESTRICTED_RU,
        // Token: 0x04000CF6 RID: 3318
        ERROR_LOCALE_RESTRICTED_KO,
        // Token: 0x04000CF7 RID: 3319
        ERROR_LOCALE_RESTRICTED_TW,
        // Token: 0x04000CF8 RID: 3320
        ERROR_LOCALE_RESTRICTED,
        // Token: 0x04000CF9 RID: 3321
        ERROR_ACCOUNT_NEEDS_MAINTENANCE,
        // Token: 0x04000CFA RID: 3322
        ERROR_MODULE_API_ERROR,
        // Token: 0x04000CFB RID: 3323
        ERROR_MODULE_BAD_CACHE_HANDLE,
        // Token: 0x04000CFC RID: 3324
        ERROR_MODULE_ALREADY_LOADED,
        // Token: 0x04000CFD RID: 3325
        ERROR_NETWORK_BLACKLISTED,
        // Token: 0x04000CFE RID: 3326
        ERROR_OK_DEPRECATED/**/,
        // Token: 0x04000CFF RID: 3327
        ERROR_LOGON_MODULE_REQUIRED/**/,
        // Token: 0x04000D00 RID: 3328
        ERROR_LOGON_MODULE_NOT_CONFIGURED,
        // Token: 0x04000D01 RID: 3329
        ERROR_LOGON_MODULE_TIMEOUT,
        // Token: 0x04000D02 RID: 3330
        ERROR_LOGON_AGREEMENT_REQUIRED/**/,
        // Token: 0x04000D03 RID: 3331
        ERROR_LOGON_AGREEMENT_NOT_CONFIGURED,
        // Token: 0x04000D04 RID: 3332
        ERROR_LOGON_INVALID_SERVER_PROOF/**/,
        // Token: 0x04000D05 RID: 3333
        ERROR_LOGON_WEB_VERIFY_TIMEOUT,
        // Token: 0x04000D06 RID: 3334
        ERROR_CHALLENGE_SMS_TOO_SOON,
        // Token: 0x04000D07 RID: 3335
        ERROR_CHALLENGE_SMS_THROTTLED,
        // Token: 0x04000D08 RID: 3336
        ERROR_CHALLENGE_SMS_TEMP_OUTAGE,
        // Token: 0x04000D09 RID: 3337
        ERROR_CHALLENGE_NO_CHALLENGE,
        // Token: 0x04000D0A RID: 3338
        ERROR_CHALLENGE_NOT_PICKED,
        // Token: 0x04000D0B RID: 3339
        ERROR_CHALLENGE_ALREADY_PICKED,
        // Token: 0x04000D0C RID: 3340
        ERROR_CHALLENGE_IN_PROGRESS,
        // Token: 0x04000D0D RID: 3341
        ERROR_RPC_WRITE_FAILED,
        // Token: 0x04000D0E RID: 3342
        ERROR_RPC_SERVICE_NOT_BOUND,
        // Token: 0x04000D0F RID: 3343
        ERROR_RPC_TOO_MANY_REQUESTS,
        // Token: 0x04000D10 RID: 3344
        ERROR_RPC_PEER_UNKNOWN,
        // Token: 0x04000D11 RID: 3345
        ERROR_RPC_PEER_UNAVAILABLE,
        // Token: 0x04000D12 RID: 3346
        ERROR_RPC_PEER_DISCONNECTED,
        // Token: 0x04000D13 RID: 3347
        ERROR_RPC_REQUEST_TIMED_OUT,
        // Token: 0x04000D14 RID: 3348
        ERROR_RPC_CONNECTION_TIMED_OUT,
        // Token: 0x04000D15 RID: 3349
        ERROR_RPC_MALFORMED_RESPONSE,
        // Token: 0x04000D16 RID: 3350
        ERROR_RPC_ACCESS_DENIED,
        // Token: 0x04000D17 RID: 3351
        ERROR_RPC_INVALID_SERVICE,
        // Token: 0x04000D18 RID: 3352
        ERROR_RPC_INVALID_METHOD,
        // Token: 0x04000D19 RID: 3353
        ERROR_RPC_INVALID_OBJECT,
        // Token: 0x04000D1A RID: 3354
        ERROR_RPC_MALFORMED_REQUEST,
        // Token: 0x04000D1B RID: 3355
        ERROR_RPC_QUOTA_EXCEEDED,
        // Token: 0x04000D1C RID: 3356
        ERROR_RPC_NOT_IMPLEMENTED,
        // Token: 0x04000D1D RID: 3357
        ERROR_RPC_SERVER_ERROR,
        // Token: 0x04000D1E RID: 3358
        ERROR_RPC_SHUTDOWN,
        // Token: 0x04000D1F RID: 3359
        ERROR_RPC_DISCONNECT,
        // Token: 0x04000D20 RID: 3360
        ERROR_RPC_DISCONNECT_IDLE,
        // Token: 0x04000D21 RID: 3361
        ERROR_RPC_PROTOCOL_ERROR,
        // Token: 0x04000D22 RID: 3362
        ERROR_RPC_NOT_READY,
        // Token: 0x04000D23 RID: 3363
        ERROR_RPC_FORWARD_FAILED,
        // Token: 0x04000D24 RID: 3364
        ERROR_RPC_ENCRYPTION_FAILED,
        // Token: 0x04000D25 RID: 3365
        ERROR_RPC_INVALID_ADDRESS,
        // Token: 0x04000D26 RID: 3366
        ERROR_RPC_METHOD_DISABLED,
        // Token: 0x04000D27 RID: 3367
        ERROR_RPC_SHARD_NOT_FOUND,
        // Token: 0x04000D28 RID: 3368
        ERROR_PRESENCE_INVALID_FIELD_ID,
        // Token: 0x04000D29 RID: 3369
        ERROR_PRESENCE_NO_VALID_SUBSCRIBERS,
        // Token: 0x04000D2A RID: 3370
        ERROR_PRESENCE_ALREADY_SUBSCRIBED,
        // Token: 0x04000D2B RID: 3371
        ERROR_PRESENCE_CONSUMER_NOT_FOUND,
        // Token: 0x04000D2C RID: 3372
        ERROR_PRESENCE_CONSUMER_IS_NULL,
        // Token: 0x04000D2D RID: 3373
        ERROR_PRESENCE_TEMPORARY_OUTAGE,
        // Token: 0x04000D2E RID: 3374
        ERROR_FRIENDS_TOO_MANY_SENT_INVITATIONS,
        // Token: 0x04000D2F RID: 3375
        ERROR_FRIENDS_TOO_MANY_RECEIVED_INVITATIONS,
        // Token: 0x04000D30 RID: 3376
        ERROR_FRIENDS_FRIENDSHIP_ALREADY_EXISTS,
        // Token: 0x04000D31 RID: 3377
        ERROR_FRIENDS_FRIENDSHIP_DOES_NOT_EXIST,
        // Token: 0x04000D32 RID: 3378
        ERROR_FRIENDS_INVITATION_ALREADY_EXISTS,
        // Token: 0x04000D33 RID: 3379
        ERROR_FRIENDS_INVALID_INVITATION,
        // Token: 0x04000D34 RID: 3380
        ERROR_FRIENDS_ALREADY_SUBSCRIBED,
        // Token: 0x04000D35 RID: 3381
        ERROR_FRIENDS_ACCOUNT_BLOCKED,
        // Token: 0x04000D36 RID: 3382
        ERROR_FRIENDS_NOT_SUBSCRIBED,
        // Token: 0x04000D37 RID: 3383
        ERROR_FRIENDS_INVALID_ROLE_ID,
        // Token: 0x04000D38 RID: 3384
        ERROR_FRIENDS_DISABLED_ROLE_ID,
        // Token: 0x04000D39 RID: 3385
        ERROR_FRIENDS_NOTE_MAX_SIZE_EXCEEDED,
        // Token: 0x04000D3A RID: 3386
        ERROR_FRIENDS_UPDATE_FRIEND_STATE_FAILED,
        // Token: 0x04000D3B RID: 3387
        ERROR_FRIENDS_INVITEE_AT_MAX_FRIENDS,
        // Token: 0x04000D3C RID: 3388
        ERROR_FRIENDS_INVITER_AT_MAX_FRIENDS,
        // Token: 0x04000D3D RID: 3389
        ERROR_WHISPER_UNDELIVERABLE,
        // Token: 0x04000D3E RID: 3390
        ERROR_WHISPER_MAX_SIZE_EXCEEDED,
        // Token: 0x04000D3F RID: 3391
        ERROR_USER_MANAGER_ALREADY_BLOCKED,
        // Token: 0x04000D40 RID: 3392
        ERROR_USER_MANAGER_NOT_BLOCKED,
        // Token: 0x04000D41 RID: 3393
        ERROR_USER_MANAGER_CANNOT_BLOCK_SELF,
        // Token: 0x04000D42 RID: 3394
        ERROR_USER_MANAGER_ALREADY_REGISTERED,
        // Token: 0x04000D43 RID: 3395
        ERROR_USER_MANAGER_NOT_REGISTERED,
        // Token: 0x04000D44 RID: 3396
        ERROR_USER_MANAGER_TOO_MANY_BLOCKED_ENTITIES,
        // Token: 0x04000D45 RID: 3397
        ERROR_USER_MANAGER_TOO_MANY_IDS,
        // Token: 0x04000D46 RID: 3398
        ERROR_USER_MANAGER_BLOCK_RECORD_UNAVAILABLE,
        // Token: 0x04000D47 RID: 3399
        ERROR_USER_MANAGER_BLOCK_ENTITY_FAILED,
        // Token: 0x04000D48 RID: 3400
        ERROR_USER_MANAGER_UNBLOCK_ENTITY_FAILED,
        // Token: 0x04000D49 RID: 3401
        ERROR_USER_MANAGER_CANNOT_BLOCK_FRIEND,
        // Token: 0x04000D4A RID: 3402
        ERROR_CHANNEL_FULL,
        // Token: 0x04000D4B RID: 3403
        ERROR_CHANNEL_NO_CHANNEL,
        // Token: 0x04000D4C RID: 3404
        ERROR_CHANNEL_NOT_MEMBER,
        // Token: 0x04000D4D RID: 3405
        ERROR_CHANNEL_ALREADY_MEMBER,
        // Token: 0x04000D4E RID: 3406
        ERROR_CHANNEL_NO_SUCH_MEMBER,
        // Token: 0x04000D4F RID: 3407
        ERROR_CHANNEL_INVALID_CHANNEL_ID,
        // Token: 0x04000D50 RID: 3408
        ERROR_CHANNEL_NO_SUCH_INVITATION,
        // Token: 0x04000D51 RID: 3409
        ERROR_CHANNEL_TOO_MANY_INVITATIONS,
        // Token: 0x04000D52 RID: 3410
        ERROR_CHANNEL_INVITATION_ALREADY_EXISTS,
        // Token: 0x04000D53 RID: 3411
        ERROR_CHANNEL_INVALID_CHANNEL_SIZE,
        // Token: 0x04000D54 RID: 3412
        ERROR_CHANNEL_INVALID_ROLE_ID,
        // Token: 0x04000D55 RID: 3413
        ERROR_CHANNEL_ROLE_NOT_ASSIGNABLE,
        // Token: 0x04000D56 RID: 3414
        ERROR_CHANNEL_INSUFFICIENT_PRIVILEGES,
        // Token: 0x04000D57 RID: 3415
        ERROR_CHANNEL_INSUFFICIENT_PRIVACY_LEVEL,
        // Token: 0x04000D58 RID: 3416
        ERROR_CHANNEL_INVALID_PRIVACY_LEVEL,
        // Token: 0x04000D59 RID: 3417
        ERROR_CHANNEL_TOO_MANY_CHANNELS_JOINED,
        // Token: 0x04000D5A RID: 3418
        ERROR_CHANNEL_INVITATION_ALREADY_SUBSCRIBED,
        // Token: 0x04000D5B RID: 3419
        ERROR_CHANNEL_INVALID_CHANNEL_DELEGATE,
        // Token: 0x04000D5C RID: 3420
        ERROR_CHANNEL_SLOT_ALREADY_RESERVED,
        // Token: 0x04000D5D RID: 3421
        ERROR_CHANNEL_SLOT_NOT_RESERVED,
        // Token: 0x04000D5E RID: 3422
        ERROR_CHANNEL_NO_RESERVED_SLOTS_AVAILABLE,
        // Token: 0x04000D5F RID: 3423
        ERROR_CHANNEL_INVALID_ROLE_SET,
        // Token: 0x04000D60 RID: 3424
        ERROR_CHANNEL_REQUIRE_FRIEND_VALIDATION,
        // Token: 0x04000D61 RID: 3425
        ERROR_CHANNEL_MEMBER_OFFLINE,
        // Token: 0x04000D62 RID: 3426
        ERROR_CHANNEL_RECEIVED_TOO_MANY_INVITATIONS,
        // Token: 0x04000D63 RID: 3427
        ERROR_CHANNEL_INVITATION_INVALID_GAME_ACCOUNT_SELECTED,
        // Token: 0x04000D64 RID: 3428
        ERROR_CHANNEL_UNREACHABLE,
        // Token: 0x04000D65 RID: 3429
        ERROR_CHANNEL_INVITATION_NOT_SUBSCRIBED,
        // Token: 0x04000D66 RID: 3430
        ERROR_CHANNEL_INVALID_MESSAGE_SIZE,
        // Token: 0x04000D67 RID: 3431
        ERROR_CHANNEL_MAX_MESSAGE_SIZE_EXCEEDED,
        // Token: 0x04000D68 RID: 3432
        ERROR_CHANNEL_CONFIG_NOT_FOUND,
        // Token: 0x04000D69 RID: 3433
        ERROR_CHANNEL_INVALID_CHANNEL_TYPE,
        // Token: 0x04000D6A RID: 3434
        ERROR_LOCAL_STORAGE_FILE_OPEN_ERROR,
        // Token: 0x04000D6B RID: 3435
        ERROR_LOCAL_STORAGE_FILE_CREATE_ERROR,
        // Token: 0x04000D6C RID: 3436
        ERROR_LOCAL_STORAGE_FILE_READ_ERROR,
        // Token: 0x04000D6D RID: 3437
        ERROR_LOCAL_STORAGE_FILE_WRITE_ERROR,
        // Token: 0x04000D6E RID: 3438
        ERROR_LOCAL_STORAGE_FILE_DELETE_ERROR,
        // Token: 0x04000D6F RID: 3439
        ERROR_LOCAL_STORAGE_FILE_COPY_ERROR,
        // Token: 0x04000D70 RID: 3440
        ERROR_LOCAL_STORAGE_FILE_DECOMPRESS_ERROR,
        // Token: 0x04000D71 RID: 3441
        ERROR_LOCAL_STORAGE_FILE_HASH_MISMATCH,
        // Token: 0x04000D72 RID: 3442
        ERROR_LOCAL_STORAGE_FILE_USAGE_MISMATCH,
        // Token: 0x04000D73 RID: 3443
        ERROR_LOCAL_STORAGE_DATABASE_INIT_ERROR,
        // Token: 0x04000D74 RID: 3444
        ERROR_LOCAL_STORAGE_DATABASE_NEEDS_REBUILD,
        // Token: 0x04000D75 RID: 3445
        ERROR_LOCAL_STORAGE_DATABASE_INSERT_ERROR,
        // Token: 0x04000D76 RID: 3446
        ERROR_LOCAL_STORAGE_DATABASE_LOOKUP_ERROR,
        // Token: 0x04000D77 RID: 3447
        ERROR_LOCAL_STORAGE_DATABASE_UPDATE_ERROR,
        // Token: 0x04000D78 RID: 3448
        ERROR_LOCAL_STORAGE_DATABASE_DELETE_ERROR,
        // Token: 0x04000D79 RID: 3449
        ERROR_LOCAL_STORAGE_DATABASE_SHRINK_ERROR,
        // Token: 0x04000D7A RID: 3450
        ERROR_LOCAL_STORAGE_CACHE_CRAWL_ERROR,
        // Token: 0x04000D7B RID: 3451
        ERROR_LOCAL_STORAGE_DATABASE_INDEX_TRIGGER_ERROR,
        // Token: 0x04000D7C RID: 3452
        ERROR_LOCAL_STORAGE_DATABASE_REBUILD_IN_PROGRESS,
        // Token: 0x04000D7D RID: 3453
        ERROR_LOCAL_STORAGE_OK_BUT_NOT_IN_CACHE,
        // Token: 0x04000D7E RID: 3454
        ERROR_LOCAL_STORAGE_FILE_RENAME_ERROR,
        // Token: 0x04000D7F RID: 3455
        ERROR_LOCAL_STORAGE_DATABASE_REBUILD_INTERRUPTED,
        // Token: 0x04000D80 RID: 3456
        ERROR_LOCAL_STORAGE_DATABASE_NOT_INITIALIZED,
        // Token: 0x04000D81 RID: 3457
        ERROR_LOCAL_STORAGE_DIRECTORY_CREATE_ERROR,
        // Token: 0x04000D82 RID: 3458
        ERROR_LOCAL_STORAGE_FILEKEY_NOT_FOUND,
        // Token: 0x04000D83 RID: 3459
        ERROR_REGISTRY_CREATE_KEY_ERROR,
        // Token: 0x04000D84 RID: 3460
        ERROR_REGISTRY_OPEN_KEY_ERROR,
        // Token: 0x04000D85 RID: 3461
        ERROR_REGISTRY_READ_ERROR,
        // Token: 0x04000D86 RID: 3462
        ERROR_REGISTRY_WRITE_ERROR,
        // Token: 0x04000D87 RID: 3463
        ERROR_REGISTRY_TYPE_ERROR,
        // Token: 0x04000D88 RID: 3464
        ERROR_REGISTRY_DELETE_ERROR,
        // Token: 0x04000D89 RID: 3465
        ERROR_REGISTRY_ENCRYPT_ERROR,
        // Token: 0x04000D8A RID: 3466
        ERROR_REGISTRY_DECRYPT_ERROR,
        // Token: 0x04000D8B RID: 3467
        ERROR_REGISTRY_KEY_SIZE_ERROR,
        // Token: 0x04000D8C RID: 3468
        ERROR_REGISTRY_VALUE_SIZE_ERROR,
        // Token: 0x04000D8D RID: 3469
        ERROR_REGISTRY_NOT_FOUND,
        // Token: 0x04000D8E RID: 3470
        ERROR_REGISTRY_MALFORMED_STRING,
        // Token: 0x04000D8F RID: 3471
        ERROR_ACCOUNT_MISSING_CONFIG,
        // Token: 0x04000D90 RID: 3472
        ERROR_ACCOUNT_DATA_NOT_FOUND,
        // Token: 0x04000D91 RID: 3473
        ERROR_ACCOUNT_ALREADY_SUBSCRIBED,
        // Token: 0x04000D92 RID: 3474
        ERROR_ACCOUNT_NOT_SUBSCRIBED,
        // Token: 0x04000D93 RID: 3475
        ERROR_ACCOUNT_FAILED_TO_PARSE_TIMEZONE_DATA,
        // Token: 0x04000D94 RID: 3476
        ERROR_ACCOUNT_LOAD_FAILED,
        // Token: 0x04000D95 RID: 3477
        ERROR_ACCOUNT_LOAD_CANCELLED,
        // Token: 0x04000D96 RID: 3478
        ERROR_ACCOUNT_DATABASE_INVALIDATE_FAILED,
        // Token: 0x04000D97 RID: 3479
        ERROR_ACCOUNT_CACHE_INVALIDATE_FAILED,
        // Token: 0x04000D98 RID: 3480
        ERROR_ACCOUNT_SUBSCRIPTION_PENDING,
        // Token: 0x04000D99 RID: 3481
        ERROR_ACCOUNT_UNKNOWN_REGION,
        // Token: 0x04000D9A RID: 3482
        ERROR_ACCOUNT_DATA_FAILED_TO_PARSE,
        // Token: 0x04000D9B RID: 3483
        ERROR_DATABASE_BINDING_COUNT_MISMATCH,
        // Token: 0x04000D9C RID: 3484
        ERROR_DATABASE_BINDING_PARSE_FAIL,
        // Token: 0x04000D9D RID: 3485
        ERROR_DATABASE_RESULTSET_COLUMNS_MISMATCH,
        // Token: 0x04000D9E RID: 3486
        ERROR_DATABASE_DEADLOCK,
        // Token: 0x04000D9F RID: 3487
        ERROR_DATABASE_DUPLICATE_KEY,
        // Token: 0x04000DA0 RID: 3488
        ERROR_DATABASE_CANNOT_CONNECT,
        // Token: 0x04000DA1 RID: 3489
        ERROR_DATABASE_STATEMENT_FAILED,
        // Token: 0x04000DA2 RID: 3490
        ERROR_DATABASE_TRANSACTION_NOT_STARTED,
        // Token: 0x04000DA3 RID: 3491
        ERROR_DATABASE_TRANSACTION_NOT_ENDED,
        // Token: 0x04000DA4 RID: 3492
        ERROR_DATABASE_TRANSACTION_LEAK,
        // Token: 0x04000DA5 RID: 3493
        ERROR_DATABASE_TRANSACTION_STATE_BAD,
        // Token: 0x04000DA6 RID: 3494
        ERROR_DATABASE_SERVER_GONE,
        // Token: 0x04000DA7 RID: 3495
        ERROR_DATABASE_BINDING_NOT_NULLABLE,
        // Token: 0x04000DA8 RID: 3496
        ERROR_DATABASE_BINDING_INVALID_INTEGER,
        // Token: 0x04000DA9 RID: 3497
        ERROR_DATABASE_BINDING_INVALID_FLOAT,
        // Token: 0x04000DAA RID: 3498
        ERROR_DATABASE_BINDING_INVALID_TEMPORAL,
        // Token: 0x04000DAB RID: 3499
        ERROR_DATABASE_BINDING_INVALID_PROTOBUF,
        // Token: 0x04000DAC RID: 3500
        ERROR_PARTY_INVALID_PARTY_ID,
        // Token: 0x04000DAD RID: 3501
        ERROR_PARTY_ALREADY_IN_PARTY,
        // Token: 0x04000DAE RID: 3502
        ERROR_PARTY_NOT_IN_PARTY,
        // Token: 0x04000DAF RID: 3503
        ERROR_PARTY_INVITATION_UNDELIVERABLE,
        // Token: 0x04000DB0 RID: 3504
        ERROR_PARTY_INVITATION_ALREADY_EXISTS,
        // Token: 0x04000DB1 RID: 3505
        ERROR_PARTY_TOO_MANY_PARTY_INVITATIONS,
        // Token: 0x04000DB2 RID: 3506
        ERROR_PARTY_TOO_MANY_RECEIVED_INVITATIONS,
        // Token: 0x04000DB3 RID: 3507
        ERROR_PARTY_NO_SUCH_TYPE,
        // Token: 0x04000DB4 RID: 3508
        ERROR_GAMES_NO_SUCH_FACTORY,
        // Token: 0x04000DB5 RID: 3509
        ERROR_GAMES_NO_SUCH_GAME,
        // Token: 0x04000DB6 RID: 3510
        ERROR_GAMES_NO_SUCH_REQUEST,
        // Token: 0x04000DB7 RID: 3511
        ERROR_GAMES_NO_SUCH_PARTY_MEMBER,
        // Token: 0x04000DB8 RID: 3512
        ERROR_RESOURCES_OFFLINE,
        // Token: 0x04000DB9 RID: 3513
        ERROR_GAME_SERVER_CREATE_GAME_REFUSED,
        // Token: 0x04000DBA RID: 3514
        ERROR_GAME_SERVER_ADD_PLAYERS_REFUSED,
        // Token: 0x04000DBB RID: 3515
        ERROR_GAME_SERVER_REMOVE_PLAYERS_REFUSED,
        // Token: 0x04000DBC RID: 3516
        ERROR_GAME_SERVER_FINISH_GAME_REFUSED,
        // Token: 0x04000DBD RID: 3517
        ERROR_GAME_SERVER_NO_SUCH_GAME,
        // Token: 0x04000DBE RID: 3518
        ERROR_GAME_SERVER_NO_SUCH_PLAYER,
        // Token: 0x04000DBF RID: 3519
        ERROR_GAME_SERVER_CREATE_GAME_REFUSED_TRANSIENT,
        // Token: 0x04000DC0 RID: 3520
        ERROR_GAME_SERVER_ADD_PLAYERS_REFUSED_TRANSIENT,
        // Token: 0x04000DC1 RID: 3521
        ERROR_GAME_SERVER_REMOVE_PLAYERS_REFUSED_TRANSIENT,
        // Token: 0x04000DC2 RID: 3522
        ERROR_GAME_SERVER_FINISH_GAME_REFUSED_TRANSIENT,
        // Token: 0x04000DC3 RID: 3523
        ERROR_GAME_SERVER_CREATE_GAME_REFUSED_BUSY,
        // Token: 0x04000DC4 RID: 3524
        ERROR_GAME_SERVER_ADD_PLAYERS_REFUSED_BUSY,
        // Token: 0x04000DC5 RID: 3525
        ERROR_GAME_SERVER_REMOVE_PLAYERS_REFUSED_BUSY,
        // Token: 0x04000DC6 RID: 3526
        ERROR_GAME_SERVER_FINISH_GAME_REFUSED_BUSY,
        // Token: 0x04000DC7 RID: 3527
        ERROR_GAME_SERVER_NO_SERVER,
        // Token: 0x04000DC8 RID: 3528
        ERROR_GAME_MASTER_INVALID_FACTORY,
        // Token: 0x04000DC9 RID: 3529
        ERROR_GAME_MASTER_INVALID_GAME,
        // Token: 0x04000DCA RID: 3530
        ERROR_GAME_MASTER_GAME_FULL,
        // Token: 0x04000DCB RID: 3531
        ERROR_GAME_MASTER_REGISTER_FAILED,
        // Token: 0x04000DCC RID: 3532
        ERROR_GAME_MASTER_NO_GAME_SERVER,
        // Token: 0x04000DCD RID: 3533
        ERROR_GAME_MASTER_NO_UTILITY_SERVER,
        // Token: 0x04000DCE RID: 3534
        ERROR_GAME_MASTER_NO_GAME_VERSION,
        // Token: 0x04000DCF RID: 3535
        ERROR_GAME_MASTER_GAME_JOIN_FAILED,
        // Token: 0x04000DD0 RID: 3536
        ERROR_GAME_MASTER_ALREADY_REGISTERED,
        // Token: 0x04000DD1 RID: 3537
        ERROR_GAME_MASTER_NO_FACTORY,
        // Token: 0x04000DD2 RID: 3538
        ERROR_GAME_MASTER_MULTIPLE_GAME_VERSIONS,
        // Token: 0x04000DD3 RID: 3539
        ERROR_GAME_MASTER_INVALID_PLAYER,
        // Token: 0x04000DD4 RID: 3540
        ERROR_GAME_MASTER_INVALID_GAME_REQUEST,
        // Token: 0x04000DD5 RID: 3541
        ERROR_GAME_MASTER_INSUFFICIENT_PRIVILEGES,
        // Token: 0x04000DD6 RID: 3542
        ERROR_GAME_MASTER_ALREADY_IN_GAME,
        // Token: 0x04000DD7 RID: 3543
        ERROR_GAME_MASTER_INVALID_GAME_SERVER_RESPONSE,
        // Token: 0x04000DD8 RID: 3544
        ERROR_GAME_MASTER_GAME_ACCOUNT_LOOKUP_FAILED,
        // Token: 0x04000DD9 RID: 3545
        ERROR_GAME_MASTER_GAME_ENTRY_CANCELLED,
        // Token: 0x04000DDA RID: 3546
        ERROR_GAME_MASTER_GAME_ENTRY_ABORTED_CLIENT_DROPPED,
        // Token: 0x04000DDB RID: 3547
        ERROR_GAME_MASTER_GAME_ENTRY_ABORTED_BY_SERVICE,
        // Token: 0x04000DDC RID: 3548
        ERROR_GAME_MASTER_NO_AVAILABLE_CAPACITY,
        // Token: 0x04000DDD RID: 3549
        ERROR_GAME_MASTER_INVALID_TEAMID,
        // Token: 0x04000DDE RID: 3550
        ERROR_GAME_MASTER_CREATION_IN_PROGRESS,
        // Token: 0x04000DDF RID: 3551
        ERROR_NOTIFICATION_INVALID_CLIENT_ID,
        // Token: 0x04000DE0 RID: 3552
        ERROR_NOTIFICATION_DUPLICATE_NAME,
        // Token: 0x04000DE1 RID: 3553
        ERROR_NOTIFICATION_NAME_NOT_FOUND,
        // Token: 0x04000DE2 RID: 3554
        ERROR_NOTIFICATION_INVALID_SERVER,
        // Token: 0x04000DE3 RID: 3555
        ERROR_NOTIFICATION_QUOTA_EXCEEDED,
        // Token: 0x04000DE4 RID: 3556
        ERROR_NOTIFICATION_INVALID_NOTIFICATION_TYPE,
        // Token: 0x04000DE5 RID: 3557
        ERROR_ACHIEVEMENTS_NOTHING_TO_UPDATE,
        // Token: 0x04000DE6 RID: 3558
        ERROR_ACHIEVEMENTS_INVALID_PARAMS,
        // Token: 0x04000DE7 RID: 3559
        ERROR_ACHIEVEMENTS_NOT_REGISTERED,
        // Token: 0x04000DE8 RID: 3560
        ERROR_ACHIEVEMENTS_NOT_READY,
        // Token: 0x04000DE9 RID: 3561
        ERROR_ACHIEVEMENTS_FAILED_TO_PARSE_STATIC_DATA,
        // Token: 0x04000DEA RID: 3562
        ERROR_ACHIEVEMENTS_UNKNOWN_ID,
        // Token: 0x04000DEB RID: 3563
        ERROR_ACHIEVEMENTS_MISSING_SNAPSHOT,
        // Token: 0x04000DEC RID: 3564
        ERROR_ACHIEVEMENTS_ALREADY_REGISTERED,
        // Token: 0x04000DED RID: 3565
        ERROR_ACHIEVEMENTS_TOO_MANY_REGISTRATIONS,
        // Token: 0x04000DEE RID: 3566
        ERROR_ACHIEVEMENTS_ALREADY_IN_PROGRESS,
        // Token: 0x04000DEF RID: 3567
        ERROR_ACHIEVEMENTS_TEMPORARY_OUTAGE,
        // Token: 0x04000DF0 RID: 3568
        ERROR_ACHIEVEMENTS_INVALID_PROGRAMID,
        // Token: 0x04000DF1 RID: 3569
        ERROR_ACHIEVEMENTS_MISSING_RECORD,
        // Token: 0x04000DF2 RID: 3570
        ERROR_ACHIEVEMENTS_REGISTRATION_PENDING,
        // Token: 0x04000DF3 RID: 3571
        ERROR_ACHIEVEMENTS_ENTITY_ID_NOT_FOUND,
        // Token: 0x04000DF4 RID: 3572
        ERROR_ACHIEVEMENTS_ACHIEVEMENT_ID_NOT_FOUND,
        // Token: 0x04000DF5 RID: 3573
        ERROR_ACHIEVEMENTS_CRITERIA_ID_NOT_FOUND,
        // Token: 0x04000DF6 RID: 3574
        ERROR_ACHIEVEMENTS_STATIC_DATA_MISMATCH,
        // Token: 0x04000DF7 RID: 3575
        ERROR_ACHIEVEMENTS_WRONG_THREAD,
        // Token: 0x04000DF8 RID: 3576
        ERROR_ACHIEVEMENTS_CALLBACK_IS_NULL,
        // Token: 0x04000DF9 RID: 3577
        ERROR_ACHIEVEMENTS_AUTO_REGISTER_PENDING,
        // Token: 0x04000DFA RID: 3578
        ERROR_ACHIEVEMENTS_NOT_INITIALIZED,
        // Token: 0x04000DFB RID: 3579
        ERROR_ACHIEVEMENTS_ACHIEVEMENT_ID_ALREADY_EXISTS,
        // Token: 0x04000DFC RID: 3580
        ERROR_ACHIEVEMENTS_FAILED_TO_DOWNLOAD_STATIC_DATA,
        // Token: 0x04000DFD RID: 3581
        ERROR_SEARCH_INVALID_RANGE,
        // Token: 0x04000DFE RID: 3582
        ERROR_SEARCH_DISABLED,
        // Token: 0x04000DFF RID: 3583
        ERROR_SEARCH_UNIVERSE_NOT_LICENSED,
        // Token: 0x04000E00 RID: 3584
        ERROR_SEARCH_UNIVERSE_DISABLED_LICENSE,
        // Token: 0x04000E01 RID: 3585
        ERROR_SEARCH_TOO_MANY_RESULTS,
        // Token: 0x04000E02 RID: 3586
        ERROR_SEARCH_REFUSED_BUSY,
        // Token: 0x04000E03 RID: 3587
        ERROR_EXCHANGE_OBJECT_PROVIDER_VALIDATE_ORDER_BOOK_REFUSED_TRANSIENT,
        // Token: 0x04000E04 RID: 3588
        ERROR_EXCHANGE_OBJECT_PROVIDER_AUTHORIZE_REFUSED_TRANSIENT,
        // Token: 0x04000E05 RID: 3589
        ERROR_EXCHANGE_OBJECT_PROVIDER_SETTLE_REFUSED_TRANSIENT,
        // Token: 0x04000E06 RID: 3590
        ERROR_EXCHANGE_OBJECT_PROVIDER_CANCEL_REFUSED_TRANSIENT,
        // Token: 0x04000E07 RID: 3591
        ERROR_EXCHANGE_OBJECT_PROVIDER_GET_OBJECT_STATISTICS_REFUSED_TRANSIENT,
        // Token: 0x04000E08 RID: 3592
        ERROR_EXCHANGE_OBJECT_PROVIDER_GET_PAYMENT_METHODS_REFUSED_TRANSIENT,
        // Token: 0x04000E09 RID: 3593
        ERROR_EXCHANGE,
        // Token: 0x04000E0A RID: 3594
        ERROR_EXCHANGE_ALREADY_EXISTS,
        // Token: 0x04000E0B RID: 3595
        ERROR_EXCHANGE_ORDER_BOOK_CREATION_FAILED,
        // Token: 0x04000E0C RID: 3596
        ERROR_EXCHANGE_ORDER_BOOK_NOT_FOUND,
        // Token: 0x04000E0D RID: 3597
        ERROR_EXCHANGE_OBJECT_NOT_VALID,
        // Token: 0x04000E0E RID: 3598
        ERROR_EXCHANGE_ACCOUNT_NOT_VALID,
        // Token: 0x04000E0F RID: 3599
        ERROR_EXCHANGE_ORDER_BOOK_CLOSED,
        // Token: 0x04000E10 RID: 3600
        ERROR_EXCHANGE_CANNOT_BID_ON_OWN_OFFER,
        // Token: 0x04000E11 RID: 3601
        ERROR_EXCHANGE_INVALID_TOKEN,
        // Token: 0x04000E12 RID: 3602
        ERROR_EXCHANGE_SUBSCRIPTION_FAILED,
        // Token: 0x04000E13 RID: 3603
        ERROR_EXCHANGE_ALREADY_SUBSCRIBED,
        // Token: 0x04000E14 RID: 3604
        ERROR_EXCHANGE_NOT_SUBSCRIBED,
        // Token: 0x04000E15 RID: 3605
        ERROR_EXCHANGE_SOURCE_INVALID,
        // Token: 0x04000E16 RID: 3606
        ERROR_EXCHANGE_TYPE_INVALID,
        // Token: 0x04000E17 RID: 3607
        ERROR_EXCHANGE_NO_OBJECT_PROVIDERS,
        // Token: 0x04000E18 RID: 3608
        ERROR_EXCHANGE_PARTITION_ID_INVALID,
        // Token: 0x04000E19 RID: 3609
        ERROR_EXCHANGE_SPECIALIST_INVALID,
        // Token: 0x04000E1A RID: 3610
        ERROR_EXCHANGE_CURRENCY_INVALID,
        // Token: 0x04000E1B RID: 3611
        ERROR_EXCHANGE_DURATION_INVALID,
        // Token: 0x04000E1C RID: 3612
        ERROR_EXCHANGE_START_DELAY_INVALID,
        // Token: 0x04000E1D RID: 3613
        ERROR_EXCHANGE_STARTING_PRICE_INVALID,
        // Token: 0x04000E1E RID: 3614
        ERROR_EXCHANGE_RESERVED_PRICE_INVALID,
        // Token: 0x04000E1F RID: 3615
        ERROR_EXCHANGE_TRADE_NOW_PRICE_INVALID,
        // Token: 0x04000E20 RID: 3616
        ERROR_EXCHANGE_DISABLED,
        // Token: 0x04000E21 RID: 3617
        ERROR_EXCHANGE_SPECIALIST_DISABLED,
        // Token: 0x04000E22 RID: 3618
        ERROR_EXCHANGE_ORDERACTION_DISABLED,
        // Token: 0x04000E23 RID: 3619
        ERROR_EXCHANGE_ORDERTYPE_DISABLED,
        // Token: 0x04000E24 RID: 3620
        ERROR_EXCHANGE_SOURCE_DISABLED,
        // Token: 0x04000E25 RID: 3621
        ERROR_EXCHANGE_OFFER_NOT_FOUND,
        // Token: 0x04000E26 RID: 3622
        ERROR_EXCHANGE_BID_NOT_FOUND,
        // Token: 0x04000E27 RID: 3623
        ERROR_EXCHANGE_ORDER_BOOK_ID_MISMATCHED,
        // Token: 0x04000E28 RID: 3624
        ERROR_EXCHANGE_CANCEL_REASON_INVALID,
        // Token: 0x04000E29 RID: 3625
        ERROR_EXCHANGE_OBJECT_TYPE_INVALID,
        // Token: 0x04000E2A RID: 3626
        ERROR_EXCHANGE_TOO_MANY_RESULTS,
        // Token: 0x04000E2B RID: 3627
        ERROR_EXCHANGE_DISABLED_LICENSE,
        // Token: 0x04000E2C RID: 3628
        ERROR_EXCHANGE_CURRENCY_NOT_LICENSED,
        // Token: 0x04000E2D RID: 3629
        ERROR_EXCHANGE_CURRENCY_MISMATCHED,
        // Token: 0x04000E2E RID: 3630
        ERROR_EXCHANGE_PROGRAM_INVALID,
        // Token: 0x04000E2F RID: 3631
        ERROR_EXCHANGE_AMOUNT_INVALID,
        // Token: 0x04000E30 RID: 3632
        ERROR_EXCHANGE_ORDER_INVALID,
        // Token: 0x04000E31 RID: 3633
        ERROR_EXCHANGE_CURRENT_PRICE_INVALID,
        // Token: 0x04000E32 RID: 3634
        ERROR_EXCHANGE_MAXIMUM_PRICE_INVALID,
        // Token: 0x04000E33 RID: 3635
        ERROR_EXCHANGE_CURRENCY_DISABLED,
        // Token: 0x04000E34 RID: 3636
        ERROR_EXCHANGE_AMOUNT_INVALID_TICKSIZE,
        // Token: 0x04000E35 RID: 3637
        ERROR_EXCHANGE_NOTCLOSED_OFFER_LIMIT_REACHED,
        // Token: 0x04000E36 RID: 3638
        ERROR_EXCHANGE_CURRENCY_RMT_RESTRICTED,
        // Token: 0x04000E37 RID: 3639
        ERROR_EXCHANGE_ORDER_WITH_CLAIMABLE_LIMIT_REACHED,
        // Token: 0x04000E38 RID: 3640
        ERROR_EXCHANGE_STARTING_PRICE_MIN_UNIT_PRICE_INVALID,
        // Token: 0x04000E39 RID: 3641
        ERROR_EXCHANGE_STARTING_PRICE_MAX_UNIT_PRICE_INVALID,
        // Token: 0x04000E3A RID: 3642
        ERROR_EXCHANGE_STARTING_PRICE_MIN_TOTAL_PRICE_INVALID,
        // Token: 0x04000E3B RID: 3643
        ERROR_EXCHANGE_STARTING_PRICE_MAX_TOTAL_PRICE_INVALID,
        // Token: 0x04000E3C RID: 3644
        ERROR_EXCHANGE_RESERVED_PRICE_MIN_UNIT_PRICE_INVALID,
        // Token: 0x04000E3D RID: 3645
        ERROR_EXCHANGE_RESERVED_PRICE_MAX_UNIT_PRICE_INVALID,
        // Token: 0x04000E3E RID: 3646
        ERROR_EXCHANGE_RESERVED_PRICE_MIN_TOTAL_PRICE_INVALID,
        // Token: 0x04000E3F RID: 3647
        ERROR_EXCHANGE_RESERVED_PRICE_MAX_TOTAL_PRICE_INVALID,
        // Token: 0x04000E40 RID: 3648
        ERROR_EXCHANGE_TRADE_NOW_PRICE_MIN_UNIT_PRICE_INVALID,
        // Token: 0x04000E41 RID: 3649
        ERROR_EXCHANGE_TRADE_NOW_PRICE_MAX_UNIT_PRICE_INVALID,
        // Token: 0x04000E42 RID: 3650
        ERROR_EXCHANGE_TRADE_NOW_PRICE_MIN_TOTAL_PRICE_INVALID,
        // Token: 0x04000E43 RID: 3651
        ERROR_EXCHANGE_TRADE_NOW_PRICE_MAX_TOTAL_PRICE_INVALID,
        // Token: 0x04000E44 RID: 3652
        ERROR_EXCHANGE_CURRENT_PRICE_MIN_UNIT_PRICE_INVALID,
        // Token: 0x04000E45 RID: 3653
        ERROR_EXCHANGE_CURRENT_PRICE_MAX_UNIT_PRICE_INVALID,
        // Token: 0x04000E46 RID: 3654
        ERROR_EXCHANGE_CURRENT_PRICE_MIN_TOTAL_PRICE_INVALID,
        // Token: 0x04000E47 RID: 3655
        ERROR_EXCHANGE_CURRENT_PRICE_MAX_TOTAL_PRICE_INVALID,
        // Token: 0x04000E48 RID: 3656
        ERROR_EXCHANGE_MAXIMUM_PRICE_MIN_UNIT_PRICE_INVALID,
        // Token: 0x04000E49 RID: 3657
        ERROR_EXCHANGE_MAXIMUM_PRICE_MAX_UNIT_PRICE_INVALID,
        // Token: 0x04000E4A RID: 3658
        ERROR_EXCHANGE_MAXIMUM_PRICE_MIN_TOTAL_PRICE_INVALID,
        // Token: 0x04000E4B RID: 3659
        ERROR_EXCHANGE_MAXIMUM_PRICE_MAX_TOTAL_PRICE_INVALID,
        // Token: 0x04000E4C RID: 3660
        ERROR_EXCHANGE_INVALID_FILL_OR_KILL_BID,
        // Token: 0x04000E4D RID: 3661
        ERROR_EXCHANGE_REQUEST_INPROCESS,
        // Token: 0x04000E4E RID: 3662
        ERROR_EXCHANGE_BID_AUTHORIZE_INPROGRESS,
        // Token: 0x04000E4F RID: 3663
        ERROR_EXCHANGE_OFFER_AUTHORIZE_INPROGRESS,
        // Token: 0x04000E50 RID: 3664
        ERROR_EXCHANGE_PARTITION_BUSY,
        // Token: 0x04000E51 RID: 3665
        ERROR_EXCHANGE_SUBSCRIBE_REQUEST_REFUSED_BUSY,
        // Token: 0x04000E52 RID: 3666
        ERROR_EXCHANGE_BUSY,
        // Token: 0x04000E53 RID: 3667
        ERROR_EXCHANGE_ACCESS_NOT_GRANTED,
        // Token: 0x04000E54 RID: 3668
        ERROR_EXCHANGE_STATUS_INVALID,
        // Token: 0x04000E55 RID: 3669
        ERROR_EXCHANGE_NOTIFICATION_TYPE_INVALID,
        // Token: 0x04000E56 RID: 3670
        ERROR_EXCHANGE_DATABASE,
        // Token: 0x04000E57 RID: 3671
        ERROR_EXCHANGE_DATABASE_MAINTENANCE,
        // Token: 0x04000E58 RID: 3672
        ERROR_EXCHANGE_DATABASE_USERCANCEL,
        // Token: 0x04000E59 RID: 3673
        ERROR_EXCHANGE_DATABASE_OUTBID,
        // Token: 0x04000E5A RID: 3674
        ERROR_EXCHANGE_DATABASE_INSUFFICIENTAMOUNT,
        // Token: 0x04000E5B RID: 3675
        ERROR_EXCHANGE_DATABASE_TOTALPRICETOOLOW,
        // Token: 0x04000E5C RID: 3676
        ERROR_EXCHANGE_DATABASE_CLOSEFORFILLORKILL,
        // Token: 0x04000E5D RID: 3677
        ERROR_EXCHANGE_DATABASE_UNKNOWNSPECIALIST,
        // Token: 0x04000E5E RID: 3678
        ERROR_EXCHANGE_DATABASE_DATANOTFOUND,
        // Token: 0x04000E5F RID: 3679
        ERROR_EXCHANGE_DATABASE_DUPLICATEDATA,
        // Token: 0x04000E60 RID: 3680
        ERROR_EXCHANGE_DATABASE_ALREADYCANCELED,
        // Token: 0x04000E61 RID: 3681
        ERROR_EXCHANGE_DATABASE_ORDERSTILLACTIVE,
        // Token: 0x04000E62 RID: 3682
        ERROR_EXCHANGE_DATABASE_AUTHORIZATIONFAILED,
        // Token: 0x04000E63 RID: 3683
        ERROR_EXCHANGE_DATABASE_ALREADYCOMPLETED,
        // Token: 0x04000E64 RID: 3684
        ERROR_EXCHANGE_DATABASE_ENDTIMENOTPASSED,
        // Token: 0x04000E65 RID: 3685
        ERROR_EXCHANGE_DATABASE_TRADENOWPRICEREACHED,
        // Token: 0x04000E66 RID: 3686
        ERROR_EXCHANGE_DATABASE_INSUFFICIENTMAXUNITPRICE,
        // Token: 0x04000E67 RID: 3687
        ERROR_EXCHANGE_DATABASE_NOTENOUGHUNITPRICE,
        // Token: 0x04000E68 RID: 3688
        ERROR_EXCHANGE_DATABASE_ZEROAMOUNT,
        // Token: 0x04000E69 RID: 3689
        ERROR_EXCHANGE_DATABASE_SETTLEAMOUNTMISMATCH,
        // Token: 0x04000E6A RID: 3690
        ERROR_EXCHANGE_DATABASE_STARTTIMENOTPASSED,
        // Token: 0x04000E6B RID: 3691
        ERROR_EXCHANGE_DATABASE_LESSTHANRESERVEPRICE,
        // Token: 0x04000E6C RID: 3692
        ERROR_EXCHANGE_DATABASE_NOTAUTHORIZED,
        // Token: 0x04000E6D RID: 3693
        ERROR_EXCHANGE_DATABASE_NOTIMPLEMENTED,
        // Token: 0x04000E6E RID: 3694
        ERROR_EXCHANGE_DATABASE_LESSTHANOUTBIDPRICE,
        // Token: 0x04000E6F RID: 3695
        ERROR_EXCHANGE_DATABASE_RECORDNOTFOUND,
        // Token: 0x04000E70 RID: 3696
        ERROR_EXCHANGE_DATABASE_PARENTSETTLEFAILED,
        // Token: 0x04000E71 RID: 3697
        ERROR_EXCHANGE_DATABASE_INVALIDOPERATION,
        // Token: 0x04000E72 RID: 3698
        ERROR_EXCHANGE_DATABASE_RISKPENDING,
        // Token: 0x04000E73 RID: 3699
        ERROR_EXCHANGE_DATABASE_REFUNDNOTFOUND,
        // Token: 0x04000E74 RID: 3700
        ERROR_EXCHANGE_DATABASE_SETTLEPENDING,
        // Token: 0x04000E75 RID: 3701
        ERROR_EXCHANGE_DATABASE_RISKFAILED,
        // Token: 0x04000E76 RID: 3702
        ERROR_EXCHANGE_DATABASE_ORDERBOOKNOTFOUND,
        // Token: 0x04000E77 RID: 3703
        ERROR_EXCHANGE_DATABASE_ORDERBOOKCLOSEFAILED,
        // Token: 0x04000E78 RID: 3704
        ERROR_EXCHANGE_DATABASE_ORDERBOOKINVALIDID,
        // Token: 0x04000E79 RID: 3705
        ERROR_EXCHANGE_DATABASE_ORDERBOOKCLOSED,
        // Token: 0x04000E7A RID: 3706
        ERROR_EXCHANGE_DATABASE_ORDERBOOKDUPACTIVE,
        // Token: 0x04000E7B RID: 3707
        ERROR_EXCHANGE_DATABASE_OFFERNOTFOUND,
        // Token: 0x04000E7C RID: 3708
        ERROR_EXCHANGE_DATABASE_OFFERCANCELED,
        // Token: 0x04000E7D RID: 3709
        ERROR_EXCHANGE_DATABASE_OFFERCLOSED,
        // Token: 0x04000E7E RID: 3710
        ERROR_EXCHANGE_DATABASE_OFFERNOTACTIVATED,
        // Token: 0x04000E7F RID: 3711
        ERROR_EXCHANGE_DATABASE_OFFERAUTHNOTFOUND,
        // Token: 0x04000E80 RID: 3712
        ERROR_EXCHANGE_DATABASE_OFFERAUTHINPROCESS,
        // Token: 0x04000E81 RID: 3713
        ERROR_EXCHANGE_DATABASE_OFFERCANCELNOTFOUND,
        // Token: 0x04000E82 RID: 3714
        ERROR_EXCHANGE_DATABASE_OFFERSETTLENOTFOUND,
        // Token: 0x04000E83 RID: 3715
        ERROR_EXCHANGE_DATABASE_OFFEREXPIRED,
        // Token: 0x04000E84 RID: 3716
        ERROR_EXCHANGE_DATABASE_OFFERALREADYEXISTS,
        // Token: 0x04000E85 RID: 3717
        ERROR_EXCHANGE_DATABASE_OFFERBADOWNER,
        // Token: 0x04000E86 RID: 3718
        ERROR_EXCHANGE_DATABASE_BIDNOTFOUND,
        // Token: 0x04000E87 RID: 3719
        ERROR_EXCHANGE_DATABASE_BIDALREADYEXISTS,
        // Token: 0x04000E88 RID: 3720
        ERROR_EXCHANGE_DATABASE_BIDFROMSAMEACCOUNT,
        // Token: 0x04000E89 RID: 3721
        ERROR_EXCHANGE_DATABASE_BIDAUTHNOTFOUND,
        // Token: 0x04000E8A RID: 3722
        ERROR_EXCHANGE_DATABASE_BIDCANCELNOTFOUND,
        // Token: 0x04000E8B RID: 3723
        ERROR_EXCHANGE_DATABASE_BIDSETTLENOTFOUND,
        // Token: 0x04000E8C RID: 3724
        ERROR_EXCHANGE_DATABASE_BIDCLOSED,
        // Token: 0x04000E8D RID: 3725
        ERROR_EXCHANGE_DATABASE_BIDCANCELED,
        // Token: 0x04000E8E RID: 3726
        ERROR_EXCHANGE_DATABASE_BIDEXPIRED,
        // Token: 0x04000E8F RID: 3727
        ERROR_EXCHANGE_DATABASE_BIDAUTHINPROCESS,
        // Token: 0x04000E90 RID: 3728
        ERROR_EXCHANGE_DATABASE_BIDBADOWNER,
        // Token: 0x04000E91 RID: 3729
        ERROR_EXCHANGE_DATABASE_FEECOUPONNEGATIVE,
        // Token: 0x04000E92 RID: 3730
        ERROR_EXCHANGE_DATABASE_FEEINACTIVE,
        // Token: 0x04000E93 RID: 3731
        ERROR_EXCHANGE_DATABASE_FEEEVENTNOTFOUND,
        // Token: 0x04000E94 RID: 3732
        ERROR_EXCHANGE_DATABASE_FEEEVENTTOOMANY,
        // Token: 0x04000E95 RID: 3733
        ERROR_EXCHANGE_DATABASE_COUPONNOTFOUND,
        // Token: 0x04000E96 RID: 3734
        ERROR_EXCHANGE_DATABASE_COUPONBOOKNOTFOUND,
        // Token: 0x04000E97 RID: 3735
        ERROR_EXCHANGE_DATABASE_ORDERINVALIDADDRESS,
        // Token: 0x04000E98 RID: 3736
        ERROR_EXCHANGE_DATABASE_CSCANCELSTART,
        // Token: 0x04000E99 RID: 3737
        ERROR_EXCHANGE_DATABASE_CSCANCELEND,
        // Token: 0x04000E9A RID: 3738
        ERROR_EXCHANGE_DATABASE_EXCEPTION_NOTSPECIFIED,
        // Token: 0x04000E9B RID: 3739
        ERROR_EXCHANGE_DATABASE_EXCEPTION_NOTENOUGHDEFINITIONS,
        // Token: 0x04000E9C RID: 3740
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADPARTITIONID,
        // Token: 0x04000E9D RID: 3741
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADORDERBOOKID,
        // Token: 0x04000E9E RID: 3742
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADPROGRESS,
        // Token: 0x04000E9F RID: 3743
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADSETTLEAMOUNT,
        // Token: 0x04000EA0 RID: 3744
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERID,
        // Token: 0x04000EA1 RID: 3745
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERAMOUNT,
        // Token: 0x04000EA2 RID: 3746
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERPRICING,
        // Token: 0x04000EA3 RID: 3747
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERTIMING,
        // Token: 0x04000EA4 RID: 3748
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERMONEYACCOUNT,
        // Token: 0x04000EA5 RID: 3749
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERITEMACCOUNT,
        // Token: 0x04000EA6 RID: 3750
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERSETTLEAMOUNT,
        // Token: 0x04000EA7 RID: 3751
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADOFFERSETTLEPRICE,
        // Token: 0x04000EA8 RID: 3752
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDID,
        // Token: 0x04000EA9 RID: 3753
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDAMOUNT,
        // Token: 0x04000EAA RID: 3754
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDPRICING,
        // Token: 0x04000EAB RID: 3755
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDTIMING,
        // Token: 0x04000EAC RID: 3756
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDMONEYACCOUNT,
        // Token: 0x04000EAD RID: 3757
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDITEMACCOUNT,
        // Token: 0x04000EAE RID: 3758
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDSETTLEAMOUNT,
        // Token: 0x04000EAF RID: 3759
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDSETTLEPRICE,
        // Token: 0x04000EB0 RID: 3760
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADBIDDINGBNETID,
        // Token: 0x04000EB1 RID: 3761
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADFEECALCULATIONTYPE,
        // Token: 0x04000EB2 RID: 3762
        ERROR_EXCHANGE_DATABASE_EXCEPTION_BADFEECOUPONCOUNT,
        // Token: 0x04000EB3 RID: 3763
        ERROR_GAME_UTILITY_SERVER_VARIABLE_REQUEST_REFUSED,
        // Token: 0x04000EB4 RID: 3764
        ERROR_GAME_UTILITY_SERVER_WRONG_NUMBER_OF_VARIABLES_RETURNED,
        // Token: 0x04000EB5 RID: 3765
        ERROR_GAME_UTILITY_SERVER_CLIENT_REQUEST_REFUSED,
        // Token: 0x04000EB6 RID: 3766
        ERROR_GAME_UTILITY_SERVER_PRESENCE_CHANNEL_CREATED_REFUSED,
        // Token: 0x04000EB7 RID: 3767
        ERROR_GAME_UTILITY_SERVER_VARIABLE_REQUEST_REFUSED_TRANSIENT,
        // Token: 0x04000EB8 RID: 3768
        ERROR_GAME_UTILITY_SERVER_CLIENT_REQUEST_REFUSED_TRANSIENT,
        // Token: 0x04000EB9 RID: 3769
        ERROR_GAME_UTILITY_SERVER_PRESENCE_CHANNEL_CREATED_REFUSED_TRANSIENT,
        // Token: 0x04000EBA RID: 3770
        ERROR_GAME_UTILITY_SERVER_SERVER_REQUEST_REFUSED_TRANSIENT,
        // Token: 0x04000EBB RID: 3771
        ERROR_GAME_UTILITY_SERVER_VARIABLE_REQUEST_REFUSED_BUSY,
        // Token: 0x04000EBC RID: 3772
        ERROR_GAME_UTILITY_SERVER_CLIENT_REQUEST_REFUSED_BUSY,
        // Token: 0x04000EBD RID: 3773
        ERROR_GAME_UTILITY_SERVER_PRESENCE_CHANNEL_CREATED_REFUSED_BUSY,
        // Token: 0x04000EBE RID: 3774
        ERROR_GAME_UTILITY_SERVER_SERVER_REQUEST_REFUSED_BUSY,
        // Token: 0x04000EBF RID: 3775
        ERROR_GAME_UTILITY_SERVER_NO_SERVER,
        // Token: 0x04000EC0 RID: 3776
        ERROR_GAME_CHANNEL_INVALID_GAME_ID,
        // Token: 0x04000EC1 RID: 3777
        ERROR_EXCHANGE_PAYMENT,
        // Token: 0x04000EC2 RID: 3778
        ERROR_EXCHANGE_PAYMENT_BRIDGE_TIMEOUT,
        // Token: 0x04000EC3 RID: 3779
        ERROR_EXCHANGE_PAYMENT_CORRUPT_AUTH_HANDLE,
        // Token: 0x04000EC4 RID: 3780
        ERROR_EXCHANGE_PAYMENT_INVALID_REQUEST,
        // Token: 0x04000EC5 RID: 3781
        ERROR_EXCHANGE_PAYMENT_CASH_OUT_NOT_ALLOWED,
        // Token: 0x04000EC6 RID: 3782
        ERROR_EXCHANGE_PAYMENT_INVALID_TRANSACTION_DIRECTION,
        // Token: 0x04000EC7 RID: 3783
        ERROR_EXCHANGE_PAYMENT_INSUFFICIENT_FUNDS,
        // Token: 0x04000EC8 RID: 3784
        ERROR_EXCHANGE_PAYMENT_DECRYPT_FAILED,
        // Token: 0x04000EC9 RID: 3785
        ERROR_EXCHANGE_PAYMENT_LIMITED_BY_MAX_CAP_AMOUNT,
        // Token: 0x04000ECA RID: 3786
        ERROR_EXCHANGE_PAYMENT_BRIDGE_DISCONNECTED_FROM_PAYMENT_PROVIDER,
        // Token: 0x04000ECB RID: 3787
        ERROR_EXCHANGE_PAYMENT_COULDNT_CONNECT,
        // Token: 0x04000ECC RID: 3788
        ERROR_EXCHANGE_PAYMENT_AUTH_EXPIRED,
        // Token: 0x04000ECD RID: 3789
        ERROR_EXCHANGE_PAYMENT_PAYPAL_TX_NOT_FOUND,
        // Token: 0x04000ECE RID: 3790
        ERROR_EXCHANGE_PAYMENT_PAYPAL_UNEXPECTED_STATUS,
        // Token: 0x04000ECF RID: 3791
        ERROR_EXCHANGE_PAYMENT_BRIDGE_INTERNAL_DEPRECATED,
        // Token: 0x04000ED0 RID: 3792
        ERROR_EXCHANGE_PAYMENT_PAYPAL_MASSPAY_UNKNOWN_STATE,
        // Token: 0x04000ED1 RID: 3793
        ERROR_EXCHANGE_PAYMENT_PAYPAL_MASSPAY_SHOULD_RETRY,
        // Token: 0x04000ED2 RID: 3794
        ERROR_EXCHANGE_PAYMENT_GC_UNEXPECTED_STATUS,
        // Token: 0x04000ED3 RID: 3795
        ERROR_EXCHANGE_PAYMENT_ORDER_ID_RUNNING_OUT,
        // Token: 0x04000ED4 RID: 3796
        ERROR_EXCHANGE_PAYMENT_ACCOUNT_SOURCE_MISMATCH,
        // Token: 0x04000ED5 RID: 3797
        ERROR_EXCHANGE_PAYMENT_RESULT_OFFSET_IN_USE,
        // Token: 0x04000ED6 RID: 3798
        ERROR_EXCHANGE_PAYMENT_WALLET_NOT_FOUND,
        // Token: 0x04000ED7 RID: 3799
        ERROR_EXCHANGE_PAYMENT_CURRENCY_NOT_FOUND,
        // Token: 0x04000ED8 RID: 3800
        ERROR_EXCHANGE_PAYMENT_MALFORMED_RESPONSE,
        // Token: 0x04000ED9 RID: 3801
        ERROR_EXCHANGE_PAYMENT_CVV_NOT_PRESENT,
        // Token: 0x04000EDA RID: 3802
        ERROR_EXCHANGE_PAYMENT_AVS_CHECK_FAILED,
        // Token: 0x04000EDB RID: 3803
        ERROR_EXCHANGE_PAYMENT_CVV_CHECK_FAILED,
        // Token: 0x04000EDC RID: 3804
        ERROR_EXCHANGE_PAYMENT_ZIP_CODE_TOO_SHORT,
        // Token: 0x04000EDD RID: 3805
        ERROR_EXCHANGE_PAYMENT_ZIP_CODE_TOO_LONG,
        // Token: 0x04000EDE RID: 3806
        ERROR_EXCHANGE_PAYMENT_ZIP_CODE_REPEATING_DIGITS_NOT_ALLOWED,
        // Token: 0x04000EDF RID: 3807
        ERROR_EXCHANGE_PAYMENT_ZIP_CODE_INVALID,
        // Token: 0x04000EE0 RID: 3808
        ERROR_EXCHANGE_PAYMENT_AUTHENTICATOR_CAP_VIOLATION,
        // Token: 0x04000EE1 RID: 3809
        ERROR_EXCHANGE_PAYMENT_SOFT_CAP_VIOLATION,
        // Token: 0x04000EE2 RID: 3810
        ERROR_EXCHANGE_PAYMENT_UNKNOWN_ACCOUNT,
        // Token: 0x04000EE3 RID: 3811
        ERROR_EXCHANGE_PAYMENT_PAYPAL_MASSPAY_RESET_IN_PROCESS_FAILED,
        // Token: 0x04000EE4 RID: 3812
        ERROR_EXCHANGE_PAYMENT_UNSUPPORTED_PAYMENT_METHOD,
        // Token: 0x04000EE5 RID: 3813
        ERROR_EXCHANGE_PAYMENT_UNKNOWN_ERROR,
        // Token: 0x04000EE6 RID: 3814
        ERROR_EXCHANGE_PAYMENT_SHUTTING_DOWN,
        // Token: 0x04000EE7 RID: 3815
        ERROR_EXCHANGE_PAYMENT_MISSING_SMS_SIGNUP,
        // Token: 0x04000EE8 RID: 3816
        ERROR_EXCHANGE_PAYMENT_EBALANCE_INTERNAL,
        // Token: 0x04000EE9 RID: 3817
        ERROR_EXCHANGE_PAYMENT_REQUEST_TIMED_OUT_IN_PROVIDER,
        // Token: 0x04000EEA RID: 3818
        ERROR_EXCHANGE_PAYMENT_REQUEST_UNKNOWN_STATE,
        // Token: 0x04000EEB RID: 3819
        ERROR_EXCHANGE_PAYMENT_ACCOUNT_COMPROMISED,
        // Token: 0x04000EEC RID: 3820
        ERROR_EXCHANGE_PAYMENT_REPORT_FAILED,
        // Token: 0x04000EED RID: 3821
        ERROR_EXCHANGE_PAYMENT_INVAID_PROVIDER_ID,
        // Token: 0x04000EEE RID: 3822
        ERROR_EXCHANGE_PAYMENT_DATABASE,
        // Token: 0x04000EEF RID: 3823
        ERROR_EXCHANGE_PAYMENT_DATABASE_THIS_ERROR_CODE_IS_DEPRECATED,
        // Token: 0x04000EF0 RID: 3824
        ERROR_EXCHANGE_PAYMENT_DATABASE_BAD_PROGRESS_COUNT,
        // Token: 0x04000EF1 RID: 3825
        ERROR_EXCHANGE_PAYMENT_DATABASE_NO_DATA_FOUND,
        // Token: 0x04000EF2 RID: 3826
        ERROR_EXCHANGE_PAYMENT_DATABASE_ALREADY_COMPLETED,
        // Token: 0x04000EF3 RID: 3827
        ERROR_EXCHANGE_PAYMENT_DATABASE_DUPLICATED_DATA,
        // Token: 0x04000EF4 RID: 3828
        ERROR_EXCHANGE_PAYMENT_DATABASE_INVALID_OPERATION_TYPE,
        // Token: 0x04000EF5 RID: 3829
        ERROR_EXCHANGE_PAYMENT_DATABASE_NO_SETTLE_FOR_REFUND,
        // Token: 0x04000EF6 RID: 3830
        ERROR_EXCHANGE_PAYMENT_DATABASE_REFUND_EXCEEDS_SETTLE,
        // Token: 0x04000EF7 RID: 3831
        ERROR_EXCHANGE_PAYMENT_DATABASE_ALREADY_SUCCESS,
        // Token: 0x04000EF8 RID: 3832
        ERROR_EXCHANGE_PAYMENT_DATABASE_ALREADY_IN_PROCESS,
        // Token: 0x04000EF9 RID: 3833
        ERROR_EXCHANGE_PAYMENT_DATABASE_INVALID_FUND_AMOUNT,
        // Token: 0x04000EFA RID: 3834
        ERROR_EXCHANGE_PAYMENT_DATABASE_PARTIAL_FILLED,
        // Token: 0x04000EFB RID: 3835
        ERROR_EXCHANGE_PAYMENT_DATABASE_INVALID_PROVIDER_ID,
        // Token: 0x04000EFC RID: 3836
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_ASSERT_CONDITION_FAILED,
        // Token: 0x04000EFD RID: 3837
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_BAD_PROVIDER_REQUEST_ID,
        // Token: 0x04000EFE RID: 3838
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_BAD_AUTHORIZATION,
        // Token: 0x04000EFF RID: 3839
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_BAD_SETTLE,
        // Token: 0x04000F00 RID: 3840
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_BAD_PROGRESS_COUNT,
        // Token: 0x04000F01 RID: 3841
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_BAD_TOTAL_PROGRESS_COUNT,
        // Token: 0x04000F02 RID: 3842
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_NATIVE,
        // Token: 0x04000F03 RID: 3843
        ERROR_EXCHANGE_PAYMENT_DATABASE_EXCEPTION_NOT_SPECIFIED,
        // Token: 0x04000F04 RID: 3844
        ERROR_EXCHANGE_SEARCH_INPUT_NO_OBJECT_PROVIDERS,
        // Token: 0x04000F05 RID: 3845
        ERROR_EXCHANGE_SEARCH_INPUT_DUPLICATE_STATISTICS_KEY,
        // Token: 0x04000F06 RID: 3846
        ERROR_IDENTITY_INSUFFICIENT_DATA,
        // Token: 0x04000F07 RID: 3847
        ERROR_IDENTITY_TOO_MANY_RESULTS,
        // Token: 0x04000F08 RID: 3848
        ERROR_IDENTITY_BAD_ID,
        // Token: 0x04000F09 RID: 3849
        ERROR_IDENTITY_NO_ACCOUNT_BLOB,
        // Token: 0x04000F0A RID: 3850
        ERROR_RISK_CHALLENGE_ACTION,
        // Token: 0x04000F0B RID: 3851
        ERROR_RISK_DELAY_ACTION,
        // Token: 0x04000F0C RID: 3852
        ERROR_RISK_THROTTLE_ACTION,
        // Token: 0x04000F0D RID: 3853
        ERROR_RISK_ACCOUNT_LOCKED,
        // Token: 0x04000F0E RID: 3854
        ERROR_RISK_CS_DENIED,
        // Token: 0x04000F0F RID: 3855
        ERROR_PORT_DISABLED,
        // Token: 0x04000F10 RID: 3856
        ERROR_PORT_EXCHANGE_REASON_INVALID,
        // Token: 0x04000F11 RID: 3857
        ERROR_REPORT_UNAVAILABLE,
        // Token: 0x04000F12 RID: 3858
        ERROR_REPORT_TOO_LARGE,
        // Token: 0x04000F13 RID: 3859
        ERROR_REPORT_UNKNOWN_TYPE,
        // Token: 0x04000F14 RID: 3860
        ERROR_REPORT_ATTRIBUTE_INVALID,
        // Token: 0x04000F15 RID: 3861
        ERROR_REPORT_ATTRIBUTE_QUOTA_EXCEEDED,
        // Token: 0x04000F16 RID: 3862
        ERROR_REPORT_UNCONFIRMED,
        // Token: 0x04000F17 RID: 3863
        ERROR_REPORT_NOT_CONNECTED,
        // Token: 0x04000F18 RID: 3864
        ERROR_REPORT_REJECTED,
        // Token: 0x04000F19 RID: 3865
        ERROR_REPORT_TOO_MANY_REQUESTS
}